CREATE TABLE [C6StagingPeriodico].[RP_AnAlberatura] (
	[Alberatura] int NOT NULL,
	[Livello1] varchar(50) NOT NULL,
	[Livello2] varchar(50) NULL,
	[Livello3] varchar(50) NULL,
	[Livello4] varchar(50) NULL,
	[Livello5] varchar(50) NULL
)
GO